<?xml version="1.0"?>
<dpInst>
    <legacyMode/>
    <deleteBinaries/>
    <forceIfDriverIsNotBetter/>
    <group>
	<package path=".\driver\sprd_enum.inf" /> 
        <package path=".\driver\sprd_vcom.inf" />
        <package path=".\driver\sprd_u2s_diag.inf" />
        <package path=".\driver\android_winusb.inf" />
        <package path=".\driver\tetherxp.inf" />
    </group>
</dpInst>
